# @k8slens/error-boundary

This package contains stuff related to creating Lens-applications. 

# Usage

```bash
$ npm install @k8slens/error-boundary
```

```typescript
import { Tooltip, TooltipPosition } from "@k8slens/error-boundary";
import { withTooltip } from "@k8slens/error-boundary";

import type { TooltipProps } from "@k8slens/error-boundary";
import type { TooltipDecoratorProps } from "@k8slens/error-boundary";

```

## Extendability
